recovery:
  state:
    round: 527
    hash: "fdf203eb7c291ba8a967a60db97cbc0c39cf3a48ff72eab747d97d45ae83e6c89799d826b74a43a65f059468ccccaa23"
    timestamp: "2025-09-26T05:49:00.281551Z"
  bootstrap: null
  package: null
  stream: null
